package utils;

import java.util.regex.Pattern;

/**
 * Created by Gondr on 1/06/2017.
 */
public class DataValidator {

    public static boolean addressValidator(String address){
        Pattern addressPattern = Pattern.compile("[0-9]+[a-zA-Z]?(/[0-9]*[a-zA-Z]?)?([\\sa-zA-Z])+");
        return addressPattern.matcher(address).matches();
    }
}
